# TEST
# entity actions add the same default actions as the global actions, but mixing
# different configuration formats (the result should not duplicate those actions)

# CONFIGURATION
easy_admin:
    list:
        actions: ['show', { name: 'edit' }]
    edit:
        actions: ['delete']
    show:
        actions: [{ name: 'edit' }]
    new:
        actions: ['list']
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list:
                actions: [{ name: 'show' }, 'edit']
            edit:
                actions: [{ name: 'delete' }]
            show:
                actions: ['edit']
            new:
                actions: [{ name: 'list' }]
